Subject: Re: [fixed]: Cygwin RCS Build Instructions (or sometimes ash does not like a.out)
From: Earnie Boyd <[email-masked]>
To: Jeffrey Juliano <[email-masked]>, Jason Tishler <[email-masked]>
Cc: [email-masked]
Date: Mon, 16 Oct 2000 05:36:15 -0700 (PDT)

--- Jeffrey Juliano <[email-masked]> wrote:
> Please disregard this if it's an issue with the software used for 
> sourceware mailing lists.  I have no way to test aside from spamming the 
> list with test messgaes...
> 
> --On Fri, Oct 13, 2000 11:40 AM -0400 Jason Tishler wrote:
> 
> > I see that my attachments (rcs-5.7-cygwin-1.patch and
> > rcs-5.7-cygwin-2.patch) became inline text due to being encoded as
> > text/plain instead of application/octet.  So unless you actually received
> 
> Um, a little offtopic, but...
> 
> isn't that what multipart/mixed is for?  I find it annoying when people 
> post text attachments as application/octet, because then my mail client 
> doesn't dispay them as text and I need to jump through hoops to read those 
> parts.
> 

And I typically don't jump through those hoops.  They just hit the trash can. 
Jason, your text/plain was the best choice.  It allows me to comment on the
patch without having to download it.

Cheers,

=====
Earnie Boyd
mailto:[email-masked]

---         <http://earniesystems.safeshopper.com>         ---
--- Cygwin: POSIX on Windows <http://gw32.freeyellow.com/> ---
---   Minimalist GNU for Windows <http://www.mingw.org/>   ---

__________________________________________________
Do You Yahoo!?
Yahoo! Messenger - Talk while you surf!  It's FREE.
http://im.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]